<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 1e3 733.49" preserveAspectRatio="none" position="absolute" overflow="visible">
      <g transform="matrix(.99998 0 0 .99998 .0518 -.044798)" fill="none" stroke="#ffe31b" stroke-linecap="square" stroke-linejoin="miter">
        <path d="m1.8462 1.9346v83.283" style="paint-order:normal" stroke-width="1px" />
        <path d="m1.838 43.57h188.84c305.51-0.01 580.94 192.87 697.85 488.7l72.252 182.85" style="paint-order:normal" stroke-width="1px" />
        <path d="m924.07 731.06 73.414-31.883" style="paint-order:normal" stroke-width="1px" />
      </g>
    







</svg>
  </g>








</svg>